<?php
  
$subsection = DB::GET_STRING("SELECT * FROM `FORUM_SUB_SECTION` WHERE `ID` = '".INTVAL(GET('id'))."' LIMIT 1");
  
$title = 'Форум - подраздел '.TEXT_ABSOLUTE($subsection['NAME']).'';  
  
?>